html {
	width: 100%;
	height: 100%;
	margin: 0;
}

body {
	margin: 0px;
	width: 100%;
	height: 100%;
	background-image:url('res/bkGradHorizontal.jpg');
	background-repeat:repeat-y;
	background-position:right top;
}

span.MainTitle {
	font-family:"Arial";
	font-size:20px;
	position:relative;
	top:-10px;
}

div.MainContent {
	background-image:url('res/imgAgents.jpg');
	background-repeat:no-repeat;
	padding-top: 10px;
	padding-left: 10px;
	margin-left: 50px;
}

div.Title2 {
	font-family:"Arial";
	font-size: 30px;
	color:Red;
}

div.Content1 {
	font-family:"Arial Narrow";
	font-size: 20px;
	color:Gray;
	width: 360px;
}

div.Content2 {
	font-family:"Arial Narrow";
	font-size: 16px;
	color:#3e3e3e;;
	width: 360px;
}

.Link {
	font-family:"Arial";
	font-size: 14px;
	color:#408080;
}

.Copyright {
	position:absolute;
	top: 15px;
	right: 20px;
	font-family:"Arial";
	font-size: 14px;
	color:#808080;
}

div.header {
	padding: 10px; 
	height: 60px;
	background-image:url('res/bkGradTop.gif');
	background-repeat:repeat-x;
}

div.container {
    width: 100%;
    height: 100%;
}

div.content {
    position: absolute;
    height: auto;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
	background-image:url('res/imgDesktop.jpg');
	background-repeat:no-repeat;
	background-position:right bottom;
	margin-left: 10px;
	margin-top: 70px;
}


object {
	outline: none;
}